# List of source files which contain translatable strings.
src/arc_prop.cpp 
src/arrow_prop.cpp 
src/atomo.cpp 
src/atom_prop.cpp 
src/bezier_prop.cpp 
src/bist_plugin.cpp 
src/bond_prop.cpp 
src/cairo_t_singleton.cpp 
src/chain_prop.cpp 
src/command_line.cpp 
src/editor.cpp 
src/etichetta.cpp 
src/FluSimpleString.cpp 
src/Flu_Tree_Browser.cpp 
src/gruppo.cpp 
src/immagine_cml.cpp 
src/immagine.cpp 
src/immagine_mol.cpp 
src/interfacce.cpp 
src/legame.cpp 
src/lib_dialog.cpp 
src/main.cpp 
src/mol_canvas.cpp 
src/multifont_label.cpp 
src/multiline_label.cpp 
src/multiline_label_prop.cpp 
src/paragraph_text.cpp 
src/paragraph_text_prop.cpp 
src/parse_residual.cpp 
src/plot_window.cpp 
src/pref_dialog.cpp 
src/prefs.cpp 
src/procedura.cpp 
src/set_conf.cpp 
src/string_prop.cpp 
src/substructure_search.cpp 
src/util.cpp
src/box_prop.cpp